/**
 * Domain used to connect to the ZITADEL instance
 */
export declare const domain: string | undefined;
/**
 * Use insecure connection
 */
export declare const insecure: boolean | undefined;
/**
 * Path to the file containing credentials to connect to ZITADEL. Either 'jwt_profile_file' or 'jwt_profile_json' is
 * required
 */
export declare const jwtProfileFile: string | undefined;
/**
 * JSON value of credentials to connect to ZITADEL. Either 'jwt_profile_file' or 'jwt_profile_json' is required
 */
export declare const jwtProfileJson: string | undefined;
/**
 * Used port if not the default ports 80 or 443 are configured
 */
export declare const port: string | undefined;
/**
 * Path to the file containing credentials to connect to ZITADEL
 */
export declare const token: string | undefined;
