import * as pulumi from "@pulumi/pulumi";
export declare function getApplicationSamls(args: GetApplicationSamlsArgs, opts?: pulumi.InvokeOptions): Promise<GetApplicationSamlsResult>;
/**
 * A collection of arguments for invoking getApplicationSamls.
 */
export interface GetApplicationSamlsArgs {
    name: string;
    nameMethod?: string;
    orgId?: string;
    projectId: string;
}
/**
 * A collection of values returned by getApplicationSamls.
 */
export interface GetApplicationSamlsResult {
    readonly appIds: string[];
    /**
     * The provider-assigned unique ID for this managed resource.
     */
    readonly id: string;
    readonly name: string;
    readonly nameMethod?: string;
    readonly orgId?: string;
    readonly projectId: string;
}
export declare function getApplicationSamlsOutput(args: GetApplicationSamlsOutputArgs, opts?: pulumi.InvokeOptions): pulumi.Output<GetApplicationSamlsResult>;
/**
 * A collection of arguments for invoking getApplicationSamls.
 */
export interface GetApplicationSamlsOutputArgs {
    name: pulumi.Input<string>;
    nameMethod?: pulumi.Input<string>;
    orgId?: pulumi.Input<string>;
    projectId: pulumi.Input<string>;
}
