import * as pulumi from "@pulumi/pulumi";
export declare function getDefaultOidcSettings(opts?: pulumi.InvokeOptions): Promise<GetDefaultOidcSettingsResult>;
/**
 * A collection of values returned by getDefaultOidcSettings.
 */
export interface GetDefaultOidcSettingsResult {
    readonly accessTokenLifetime: string;
    /**
     * The provider-assigned unique ID for this managed resource.
     */
    readonly id: string;
    readonly idTokenLifetime: string;
    readonly refreshTokenExpiration: string;
    readonly refreshTokenIdleExpiration: string;
}
export declare function getDefaultOidcSettingsOutput(opts?: pulumi.InvokeOptions): pulumi.Output<GetDefaultOidcSettingsResult>;
