import * as pulumi from "@pulumi/pulumi";
export declare function getIdpGithub(args: GetIdpGithubArgs, opts?: pulumi.InvokeOptions): Promise<GetIdpGithubResult>;
/**
 * A collection of arguments for invoking getIdpGithub.
 */
export interface GetIdpGithubArgs {
    id: string;
}
/**
 * A collection of values returned by getIdpGithub.
 */
export interface GetIdpGithubResult {
    readonly clientId: string;
    readonly clientSecret: string;
    readonly id: string;
    readonly isAutoCreation: boolean;
    readonly isAutoUpdate: boolean;
    readonly isCreationAllowed: boolean;
    readonly isLinkingAllowed: boolean;
    readonly name: string;
    readonly scopes: string[];
}
export declare function getIdpGithubOutput(args: GetIdpGithubOutputArgs, opts?: pulumi.InvokeOptions): pulumi.Output<GetIdpGithubResult>;
/**
 * A collection of arguments for invoking getIdpGithub.
 */
export interface GetIdpGithubOutputArgs {
    id: pulumi.Input<string>;
}
