import * as pulumi from "@pulumi/pulumi";
export declare function getIdpGithubEs(args: GetIdpGithubEsArgs, opts?: pulumi.InvokeOptions): Promise<GetIdpGithubEsResult>;
/**
 * A collection of arguments for invoking getIdpGithubEs.
 */
export interface GetIdpGithubEsArgs {
    id: string;
}
/**
 * A collection of values returned by getIdpGithubEs.
 */
export interface GetIdpGithubEsResult {
    readonly authorizationEndpoint: string;
    readonly clientId: string;
    readonly clientSecret: string;
    readonly id: string;
    readonly isAutoCreation: boolean;
    readonly isAutoUpdate: boolean;
    readonly isCreationAllowed: boolean;
    readonly isLinkingAllowed: boolean;
    readonly name: string;
    readonly scopes: string[];
    readonly tokenEndpoint: string;
    readonly userEndpoint: string;
}
export declare function getIdpGithubEsOutput(args: GetIdpGithubEsOutputArgs, opts?: pulumi.InvokeOptions): pulumi.Output<GetIdpGithubEsResult>;
/**
 * A collection of arguments for invoking getIdpGithubEs.
 */
export interface GetIdpGithubEsOutputArgs {
    id: pulumi.Input<string>;
}
