import * as pulumi from "@pulumi/pulumi";
export declare function getIdpSaml(args: GetIdpSamlArgs, opts?: pulumi.InvokeOptions): Promise<GetIdpSamlResult>;
/**
 * A collection of arguments for invoking getIdpSaml.
 */
export interface GetIdpSamlArgs {
    id: string;
}
/**
 * A collection of values returned by getIdpSaml.
 */
export interface GetIdpSamlResult {
    readonly binding: string;
    readonly id: string;
    readonly isAutoCreation: boolean;
    readonly isAutoUpdate: boolean;
    readonly isCreationAllowed: boolean;
    readonly isLinkingAllowed: boolean;
    readonly metadataXml: string;
    readonly name: string;
    readonly withSignedRequest: string;
}
export declare function getIdpSamlOutput(args: GetIdpSamlOutputArgs, opts?: pulumi.InvokeOptions): pulumi.Output<GetIdpSamlResult>;
/**
 * A collection of arguments for invoking getIdpSaml.
 */
export interface GetIdpSamlOutputArgs {
    id: pulumi.Input<string>;
}
