import * as pulumi from "@pulumi/pulumi";
export declare function getOrgIdpGithub(args: GetOrgIdpGithubArgs, opts?: pulumi.InvokeOptions): Promise<GetOrgIdpGithubResult>;
/**
 * A collection of arguments for invoking getOrgIdpGithub.
 */
export interface GetOrgIdpGithubArgs {
    id: string;
    orgId?: string;
}
/**
 * A collection of values returned by getOrgIdpGithub.
 */
export interface GetOrgIdpGithubResult {
    readonly clientId: string;
    readonly clientSecret: string;
    readonly id: string;
    readonly isAutoCreation: boolean;
    readonly isAutoUpdate: boolean;
    readonly isCreationAllowed: boolean;
    readonly isLinkingAllowed: boolean;
    readonly name: string;
    readonly orgId?: string;
    readonly scopes: string[];
}
export declare function getOrgIdpGithubOutput(args: GetOrgIdpGithubOutputArgs, opts?: pulumi.InvokeOptions): pulumi.Output<GetOrgIdpGithubResult>;
/**
 * A collection of arguments for invoking getOrgIdpGithub.
 */
export interface GetOrgIdpGithubOutputArgs {
    id: pulumi.Input<string>;
    orgId?: pulumi.Input<string>;
}
