import * as pulumi from "@pulumi/pulumi";
export declare function getOrgIdpGitlab(args: GetOrgIdpGitlabArgs, opts?: pulumi.InvokeOptions): Promise<GetOrgIdpGitlabResult>;
/**
 * A collection of arguments for invoking getOrgIdpGitlab.
 */
export interface GetOrgIdpGitlabArgs {
    id: string;
    orgId?: string;
}
/**
 * A collection of values returned by getOrgIdpGitlab.
 */
export interface GetOrgIdpGitlabResult {
    readonly clientId: string;
    readonly clientSecret: string;
    readonly id: string;
    readonly isAutoCreation: boolean;
    readonly isAutoUpdate: boolean;
    readonly isCreationAllowed: boolean;
    readonly isLinkingAllowed: boolean;
    readonly name: string;
    readonly orgId?: string;
    readonly scopes: string[];
}
export declare function getOrgIdpGitlabOutput(args: GetOrgIdpGitlabOutputArgs, opts?: pulumi.InvokeOptions): pulumi.Output<GetOrgIdpGitlabResult>;
/**
 * A collection of arguments for invoking getOrgIdpGitlab.
 */
export interface GetOrgIdpGitlabOutputArgs {
    id: pulumi.Input<string>;
    orgId?: pulumi.Input<string>;
}
