import * as pulumi from "@pulumi/pulumi";
export declare function getOrgJwtIdp(args: GetOrgJwtIdpArgs, opts?: pulumi.InvokeOptions): Promise<GetOrgJwtIdpResult>;
/**
 * A collection of arguments for invoking getOrgJwtIdp.
 */
export interface GetOrgJwtIdpArgs {
    idpId: string;
    orgId: string;
}
/**
 * A collection of values returned by getOrgJwtIdp.
 */
export interface GetOrgJwtIdpResult {
    readonly autoRegister: boolean;
    readonly headerName: string;
    /**
     * The provider-assigned unique ID for this managed resource.
     */
    readonly id: string;
    readonly idpId: string;
    readonly issuer: string;
    readonly jwtEndpoint: string;
    readonly keysEndpoint: string;
    readonly name: string;
    readonly orgId: string;
    readonly stylingType: string;
}
export declare function getOrgJwtIdpOutput(args: GetOrgJwtIdpOutputArgs, opts?: pulumi.InvokeOptions): pulumi.Output<GetOrgJwtIdpResult>;
/**
 * A collection of arguments for invoking getOrgJwtIdp.
 */
export interface GetOrgJwtIdpOutputArgs {
    idpId: pulumi.Input<string>;
    orgId: pulumi.Input<string>;
}
