import * as pulumi from "@pulumi/pulumi";
export declare function getOrgOidcIdp(args: GetOrgOidcIdpArgs, opts?: pulumi.InvokeOptions): Promise<GetOrgOidcIdpResult>;
/**
 * A collection of arguments for invoking getOrgOidcIdp.
 */
export interface GetOrgOidcIdpArgs {
    id: string;
    orgId?: string;
}
/**
 * A collection of values returned by getOrgOidcIdp.
 */
export interface GetOrgOidcIdpResult {
    readonly clientId: string;
    readonly clientSecret: string;
    readonly id: string;
    readonly isAutoCreation: boolean;
    readonly isAutoUpdate: boolean;
    readonly isCreationAllowed: boolean;
    readonly isIdTokenMapping: boolean;
    readonly isLinkingAllowed: boolean;
    readonly issuer: string;
    readonly name: string;
    readonly orgId?: string;
    readonly scopes: string[];
}
export declare function getOrgOidcIdpOutput(args: GetOrgOidcIdpOutputArgs, opts?: pulumi.InvokeOptions): pulumi.Output<GetOrgOidcIdpResult>;
/**
 * A collection of arguments for invoking getOrgOidcIdp.
 */
export interface GetOrgOidcIdpOutputArgs {
    id: pulumi.Input<string>;
    orgId?: pulumi.Input<string>;
}
