import * as pulumi from "@pulumi/pulumi";
export declare function getProjectRole(args: GetProjectRoleArgs, opts?: pulumi.InvokeOptions): Promise<GetProjectRoleResult>;
/**
 * A collection of arguments for invoking getProjectRole.
 */
export interface GetProjectRoleArgs {
    orgId: string;
    projectId: string;
    roleKey: string;
}
/**
 * A collection of values returned by getProjectRole.
 */
export interface GetProjectRoleResult {
    readonly displayName: string;
    readonly group: string;
    /**
     * The provider-assigned unique ID for this managed resource.
     */
    readonly id: string;
    readonly orgId: string;
    readonly projectId: string;
    readonly roleKey: string;
}
export declare function getProjectRoleOutput(args: GetProjectRoleOutputArgs, opts?: pulumi.InvokeOptions): pulumi.Output<GetProjectRoleResult>;
/**
 * A collection of arguments for invoking getProjectRole.
 */
export interface GetProjectRoleOutputArgs {
    orgId: pulumi.Input<string>;
    projectId: pulumi.Input<string>;
    roleKey: pulumi.Input<string>;
}
