import * as pulumi from "@pulumi/pulumi";
export declare function getApplicationOidcs(args: GetApplicationOidcsArgs, opts?: pulumi.InvokeOptions): Promise<GetApplicationOidcsResult>;
/**
 * A collection of arguments for invoking getApplicationOidcs.
 */
export interface GetApplicationOidcsArgs {
    name: string;
    nameMethod?: string;
    orgId?: string;
    projectId: string;
}
/**
 * A collection of values returned by getApplicationOidcs.
 */
export interface GetApplicationOidcsResult {
    readonly appIds: string[];
    /**
     * The provider-assigned unique ID for this managed resource.
     */
    readonly id: string;
    readonly name: string;
    readonly nameMethod?: string;
    readonly orgId?: string;
    readonly projectId: string;
}
export declare function getApplicationOidcsOutput(args: GetApplicationOidcsOutputArgs, opts?: pulumi.InvokeOptions): pulumi.Output<GetApplicationOidcsResult>;
/**
 * A collection of arguments for invoking getApplicationOidcs.
 */
export interface GetApplicationOidcsOutputArgs {
    name: pulumi.Input<string>;
    nameMethod?: pulumi.Input<string>;
    orgId?: pulumi.Input<string>;
    projectId: pulumi.Input<string>;
}
