import * as pulumi from "@pulumi/pulumi";
export declare function getIdpAzureAd(args: GetIdpAzureAdArgs, opts?: pulumi.InvokeOptions): Promise<GetIdpAzureAdResult>;
/**
 * A collection of arguments for invoking getIdpAzureAd.
 */
export interface GetIdpAzureAdArgs {
    id: string;
}
/**
 * A collection of values returned by getIdpAzureAd.
 */
export interface GetIdpAzureAdResult {
    readonly clientId: string;
    readonly clientSecret: string;
    readonly emailVerified: boolean;
    readonly id: string;
    readonly isAutoCreation: boolean;
    readonly isAutoUpdate: boolean;
    readonly isCreationAllowed: boolean;
    readonly isLinkingAllowed: boolean;
    readonly name: string;
    readonly scopes: string[];
    readonly tenantId: string;
    readonly tenantType: string;
}
export declare function getIdpAzureAdOutput(args: GetIdpAzureAdOutputArgs, opts?: pulumi.InvokeOptions): pulumi.Output<GetIdpAzureAdResult>;
/**
 * A collection of arguments for invoking getIdpAzureAd.
 */
export interface GetIdpAzureAdOutputArgs {
    id: pulumi.Input<string>;
}
