import * as pulumi from "@pulumi/pulumi";
export declare function getIdpGitlab(args: GetIdpGitlabArgs, opts?: pulumi.InvokeOptions): Promise<GetIdpGitlabResult>;
/**
 * A collection of arguments for invoking getIdpGitlab.
 */
export interface GetIdpGitlabArgs {
    id: string;
}
/**
 * A collection of values returned by getIdpGitlab.
 */
export interface GetIdpGitlabResult {
    readonly clientId: string;
    readonly clientSecret: string;
    readonly id: string;
    readonly isAutoCreation: boolean;
    readonly isAutoUpdate: boolean;
    readonly isCreationAllowed: boolean;
    readonly isLinkingAllowed: boolean;
    readonly name: string;
    readonly scopes: string[];
}
export declare function getIdpGitlabOutput(args: GetIdpGitlabOutputArgs, opts?: pulumi.InvokeOptions): pulumi.Output<GetIdpGitlabResult>;
/**
 * A collection of arguments for invoking getIdpGitlab.
 */
export interface GetIdpGitlabOutputArgs {
    id: pulumi.Input<string>;
}
