import * as pulumi from "@pulumi/pulumi";
export declare function getIdpGitlabSelfHosted(args: GetIdpGitlabSelfHostedArgs, opts?: pulumi.InvokeOptions): Promise<GetIdpGitlabSelfHostedResult>;
/**
 * A collection of arguments for invoking getIdpGitlabSelfHosted.
 */
export interface GetIdpGitlabSelfHostedArgs {
    id: string;
}
/**
 * A collection of values returned by getIdpGitlabSelfHosted.
 */
export interface GetIdpGitlabSelfHostedResult {
    readonly clientId: string;
    readonly clientSecret: string;
    readonly id: string;
    readonly isAutoCreation: boolean;
    readonly isAutoUpdate: boolean;
    readonly isCreationAllowed: boolean;
    readonly isLinkingAllowed: boolean;
    readonly issuer: string;
    readonly name: string;
    readonly scopes: string[];
}
export declare function getIdpGitlabSelfHostedOutput(args: GetIdpGitlabSelfHostedOutputArgs, opts?: pulumi.InvokeOptions): pulumi.Output<GetIdpGitlabSelfHostedResult>;
/**
 * A collection of arguments for invoking getIdpGitlabSelfHosted.
 */
export interface GetIdpGitlabSelfHostedOutputArgs {
    id: pulumi.Input<string>;
}
