import * as pulumi from "@pulumi/pulumi";
export declare function getIdpGoogle(args: GetIdpGoogleArgs, opts?: pulumi.InvokeOptions): Promise<GetIdpGoogleResult>;
/**
 * A collection of arguments for invoking getIdpGoogle.
 */
export interface GetIdpGoogleArgs {
    id: string;
}
/**
 * A collection of values returned by getIdpGoogle.
 */
export interface GetIdpGoogleResult {
    readonly clientId: string;
    readonly clientSecret: string;
    readonly id: string;
    readonly isAutoCreation: boolean;
    readonly isAutoUpdate: boolean;
    readonly isCreationAllowed: boolean;
    readonly isLinkingAllowed: boolean;
    readonly name: string;
    readonly scopes: string[];
}
export declare function getIdpGoogleOutput(args: GetIdpGoogleOutputArgs, opts?: pulumi.InvokeOptions): pulumi.Output<GetIdpGoogleResult>;
/**
 * A collection of arguments for invoking getIdpGoogle.
 */
export interface GetIdpGoogleOutputArgs {
    id: pulumi.Input<string>;
}
