import * as pulumi from "@pulumi/pulumi";
export declare function getMachineUsers(args: GetMachineUsersArgs, opts?: pulumi.InvokeOptions): Promise<GetMachineUsersResult>;
/**
 * A collection of arguments for invoking getMachineUsers.
 */
export interface GetMachineUsersArgs {
    orgId?: string;
    userName: string;
    userNameMethod?: string;
}
/**
 * A collection of values returned by getMachineUsers.
 */
export interface GetMachineUsersResult {
    /**
     * The provider-assigned unique ID for this managed resource.
     */
    readonly id: string;
    readonly orgId?: string;
    readonly userIds: string[];
    readonly userName: string;
    readonly userNameMethod?: string;
}
export declare function getMachineUsersOutput(args: GetMachineUsersOutputArgs, opts?: pulumi.InvokeOptions): pulumi.Output<GetMachineUsersResult>;
/**
 * A collection of arguments for invoking getMachineUsers.
 */
export interface GetMachineUsersOutputArgs {
    orgId?: pulumi.Input<string>;
    userName: pulumi.Input<string>;
    userNameMethod?: pulumi.Input<string>;
}
