import * as pulumi from "@pulumi/pulumi";
export declare function getOrg(args: GetOrgArgs, opts?: pulumi.InvokeOptions): Promise<GetOrgResult>;
/**
 * A collection of arguments for invoking getOrg.
 */
export interface GetOrgArgs {
    id: string;
}
/**
 * A collection of values returned by getOrg.
 */
export interface GetOrgResult {
    readonly id: string;
    readonly isDefault: boolean;
    readonly name: string;
    readonly primaryDomain: string;
    readonly state: string;
}
export declare function getOrgOutput(args: GetOrgOutputArgs, opts?: pulumi.InvokeOptions): pulumi.Output<GetOrgResult>;
/**
 * A collection of arguments for invoking getOrg.
 */
export interface GetOrgOutputArgs {
    id: pulumi.Input<string>;
}
