import * as pulumi from "@pulumi/pulumi";
export declare function getOrgIdpAzureAd(args: GetOrgIdpAzureAdArgs, opts?: pulumi.InvokeOptions): Promise<GetOrgIdpAzureAdResult>;
/**
 * A collection of arguments for invoking getOrgIdpAzureAd.
 */
export interface GetOrgIdpAzureAdArgs {
    id: string;
    orgId?: string;
}
/**
 * A collection of values returned by getOrgIdpAzureAd.
 */
export interface GetOrgIdpAzureAdResult {
    readonly clientId: string;
    readonly clientSecret: string;
    readonly emailVerified: boolean;
    readonly id: string;
    readonly isAutoCreation: boolean;
    readonly isAutoUpdate: boolean;
    readonly isCreationAllowed: boolean;
    readonly isLinkingAllowed: boolean;
    readonly name: string;
    readonly orgId?: string;
    readonly scopes: string[];
    readonly tenantId: string;
    readonly tenantType: string;
}
export declare function getOrgIdpAzureAdOutput(args: GetOrgIdpAzureAdOutputArgs, opts?: pulumi.InvokeOptions): pulumi.Output<GetOrgIdpAzureAdResult>;
/**
 * A collection of arguments for invoking getOrgIdpAzureAd.
 */
export interface GetOrgIdpAzureAdOutputArgs {
    id: pulumi.Input<string>;
    orgId?: pulumi.Input<string>;
}
