import * as pulumi from "@pulumi/pulumi";
export declare function getOrgIdpGithubEs(args: GetOrgIdpGithubEsArgs, opts?: pulumi.InvokeOptions): Promise<GetOrgIdpGithubEsResult>;
/**
 * A collection of arguments for invoking getOrgIdpGithubEs.
 */
export interface GetOrgIdpGithubEsArgs {
    id: string;
    orgId?: string;
}
/**
 * A collection of values returned by getOrgIdpGithubEs.
 */
export interface GetOrgIdpGithubEsResult {
    readonly authorizationEndpoint: string;
    readonly clientId: string;
    readonly clientSecret: string;
    readonly id: string;
    readonly isAutoCreation: boolean;
    readonly isAutoUpdate: boolean;
    readonly isCreationAllowed: boolean;
    readonly isLinkingAllowed: boolean;
    readonly name: string;
    readonly orgId?: string;
    readonly scopes: string[];
    readonly tokenEndpoint: string;
    readonly userEndpoint: string;
}
export declare function getOrgIdpGithubEsOutput(args: GetOrgIdpGithubEsOutputArgs, opts?: pulumi.InvokeOptions): pulumi.Output<GetOrgIdpGithubEsResult>;
/**
 * A collection of arguments for invoking getOrgIdpGithubEs.
 */
export interface GetOrgIdpGithubEsOutputArgs {
    id: pulumi.Input<string>;
    orgId?: pulumi.Input<string>;
}
