import * as pulumi from "@pulumi/pulumi";
export declare function getOrgIdpGitlabSelfHosted(args: GetOrgIdpGitlabSelfHostedArgs, opts?: pulumi.InvokeOptions): Promise<GetOrgIdpGitlabSelfHostedResult>;
/**
 * A collection of arguments for invoking getOrgIdpGitlabSelfHosted.
 */
export interface GetOrgIdpGitlabSelfHostedArgs {
    id: string;
    orgId?: string;
}
/**
 * A collection of values returned by getOrgIdpGitlabSelfHosted.
 */
export interface GetOrgIdpGitlabSelfHostedResult {
    readonly clientId: string;
    readonly clientSecret: string;
    readonly id: string;
    readonly isAutoCreation: boolean;
    readonly isAutoUpdate: boolean;
    readonly isCreationAllowed: boolean;
    readonly isLinkingAllowed: boolean;
    readonly issuer: string;
    readonly name: string;
    readonly orgId?: string;
    readonly scopes: string[];
}
export declare function getOrgIdpGitlabSelfHostedOutput(args: GetOrgIdpGitlabSelfHostedOutputArgs, opts?: pulumi.InvokeOptions): pulumi.Output<GetOrgIdpGitlabSelfHostedResult>;
/**
 * A collection of arguments for invoking getOrgIdpGitlabSelfHosted.
 */
export interface GetOrgIdpGitlabSelfHostedOutputArgs {
    id: pulumi.Input<string>;
    orgId?: pulumi.Input<string>;
}
