import * as pulumi from "@pulumi/pulumi";
export declare function getOrgIdpGoogle(args: GetOrgIdpGoogleArgs, opts?: pulumi.InvokeOptions): Promise<GetOrgIdpGoogleResult>;
/**
 * A collection of arguments for invoking getOrgIdpGoogle.
 */
export interface GetOrgIdpGoogleArgs {
    id: string;
    orgId?: string;
}
/**
 * A collection of values returned by getOrgIdpGoogle.
 */
export interface GetOrgIdpGoogleResult {
    readonly clientId: string;
    readonly clientSecret: string;
    readonly id: string;
    readonly isAutoCreation: boolean;
    readonly isAutoUpdate: boolean;
    readonly isCreationAllowed: boolean;
    readonly isLinkingAllowed: boolean;
    readonly name: string;
    readonly orgId?: string;
    readonly scopes: string[];
}
export declare function getOrgIdpGoogleOutput(args: GetOrgIdpGoogleOutputArgs, opts?: pulumi.InvokeOptions): pulumi.Output<GetOrgIdpGoogleResult>;
/**
 * A collection of arguments for invoking getOrgIdpGoogle.
 */
export interface GetOrgIdpGoogleOutputArgs {
    id: pulumi.Input<string>;
    orgId?: pulumi.Input<string>;
}
