import * as pulumi from "@pulumi/pulumi";
export declare function getOrgIdpSaml(args: GetOrgIdpSamlArgs, opts?: pulumi.InvokeOptions): Promise<GetOrgIdpSamlResult>;
/**
 * A collection of arguments for invoking getOrgIdpSaml.
 */
export interface GetOrgIdpSamlArgs {
    id: string;
    orgId?: string;
}
/**
 * A collection of values returned by getOrgIdpSaml.
 */
export interface GetOrgIdpSamlResult {
    readonly binding: string;
    readonly id: string;
    readonly isAutoCreation: boolean;
    readonly isAutoUpdate: boolean;
    readonly isCreationAllowed: boolean;
    readonly isLinkingAllowed: boolean;
    readonly metadataXml: string;
    readonly name: string;
    readonly orgId?: string;
    readonly withSignedRequest: string;
}
export declare function getOrgIdpSamlOutput(args: GetOrgIdpSamlOutputArgs, opts?: pulumi.InvokeOptions): pulumi.Output<GetOrgIdpSamlResult>;
/**
 * A collection of arguments for invoking getOrgIdpSaml.
 */
export interface GetOrgIdpSamlOutputArgs {
    id: pulumi.Input<string>;
    orgId?: pulumi.Input<string>;
}
